## haskell-wcwidth 0.0.2

=== debian/changelog ===
haskell-wcwidth (0.0.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:09 +0300

haskell-wcwidth (0.0.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:14 +0300

haskell-wcwidth (0.0.2-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:39:36 -0400

haskell-wcwidth (0.0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 08:12:44 -0400

haskell-wcwidth (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #910361)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Oct 2018 13:10:27 +0300
